/* GDPR Cookie dialog */

@import	url('https://fonts.googleapis.com/css?family=Space+Mono:400,700|Khand:400,700|Open+Sans:400,700,600,400italic|Open+Sans+Condensed:300,700&subset=latin-ext,latin');

.overlay.gdpr {
    display: block;
    opacity: 1;
}
.overlay {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.7);
    z-index: 1000;
    opacity: 0;
    /* transition: all 0.5s ease-in-out; */
}

.gdprcookie {
    position: fixed;
    color: white;
    font-size: 16px;
    line-height: 18px;
    left: 20%;
    padding: 0.5rem;
    background: #2d6294;
    width: 60%;
    top: 20%;
    z-index: 10000;
}
.gdprcookie .gdprcookie-buttons button {
	font-size: 14px;
}
.gdprcookie-buttons button:first-of-type {
	font-weight: 700;
	letter-spacing: 2px;
	font-size: 16px;
}

.gdprcookie h4,
.gdprcookie h5 {
    font-size: 16px !important;
    margin-bottom: .2rem;
	color: #cddeef;
}
.gdprcookie h5 {
    font-size: 16px !important;
}
.gdprcookie a,
.gdprcookie a:hover {
    color: inherit;
}
.gdprcookie .gdprcookie-intro p {
    text-align: justify;
	margin-bottom: 2px;
    line-height: 12px;
	font-size: 12px !important;
	max-height: 160px;
	overflow: auto;
	padding-right: 5px;
	color: #a7c9e8;
}
.gdprcookie .gdprcookie-types p {
	margin-bottom: .75rem;
	font-size: 14px !important;
	color: #a7c9e8;
	line-height: 1rem;
}
/* GDPR Cookie buttons */

.gdprcookie-buttons {
	margin-top: 10px;
    text-align: center;
}
.gdprcookie-buttons button {
    color: white;
    font-family: inherit;
    font-size: 1em;
    padding: 3px 10px 5px 10px; 
    border: 0;
    margin: .1rem;
    background-color: #28a745;
    cursor: pointer;
}
.gdprcookie-buttons button:disabled {
    color: rgba(255,255,255,.5);
}
.gdprcookie-buttons button:focus {
    outline: none;
}
.gdprcookie-buttons button#gdpr-close {
	background-color: inherit;
	color: #a7c9e8;
	position: absolute;
    right: 0;
	top: 0;
}
.gdprcookie-buttons button:last-of-type {
	background-color: inherit;
	color: #a7c9e8;
	position: absolute;
    right: 0;
	bottom: 7px;
}
/* GDPR Cookie types */
.gdprcookie-types ul {
    overflow: hidden;
    padding: 0;
    margin: 0 0 1rem;
}
.gdprcookie-types ul li {
    display: block;
    list-style: none;
    padding: 0 0 10px 0;
    margin: 0;
	color: #cddeef;
	font-size: 14px;
}
.gdprcookie-types ul li small{
    padding: 0;
    margin: 0;
	color: #a7c9e8;
	line-height: 10px;
    display: block;
}

.gdprcookie-types input[type=checkbox] {
    margin-right: .25rem;
}

.gdprcookie .custom-control-input:disabled~.custom-control-label {
    color: #a7c9e8;
	font-size: 14px;
}

.gdprcookie .custom-checkbox .custom-control-input:disabled:checked~.custom-control-label::before {
	color: #aaa;
    background-color: #06558b;
}
.gdprcookie .custom-control-input:checked~.custom-control-label::before {
    color: #fff;
    border-color: #2d6294;
    background-color: #28a745;
}

.gdprcookie .custom-control-label::before {
    background-color: #cce7ff;;
    border: #a7c9e8 solid 1px;
}


.gdprcookie-types ul::-webkit-scrollbar,
.gdprcookie .gdprcookie-intro p::-webkit-scrollbar {
	width: 5px;
}
.gdprcookie-types ul::-webkit-scrollbar-track,
.gdprcookie .gdprcookie-intro p::-webkit-scrollbar-track {
	background: #06558b;
}
.gdprcookie-types ul::-webkit-scrollbar-thumb, 
.gdprcookie .gdprcookie-intro p::-webkit-scrollbar-thumb {
	background: #4aa2ef; 
}


.overlay.gdpr {
    display: block;
    opacity: 1;
}


@media (max-width: 991.98px) {
	.gdprcookie {
	    left: 15%;
	    width: 70%;
	    top: 20%;
		font-size: .8em;
	}	
}
@media (max-width: 767.98px) {
	.gdprcookie {
	    left: 10%;
	    width: 80%;
	    top: 20%;
		font-size: .8em;
	}
	.gdprcookie-buttons button {
	    padding: 0rem .3rem .2rem .3rem; 
	}
}
@media (max-width: 575.98px) {
	.gdprcookie {
	    left: 5%;
	    width: 90%;
	    top: 15%;
		font-size: .8em;
	}
	.gdprcookie .gdprcookie-intro p {
		margin-bottom: .2rem;
	    line-height: 0.8rem;
		font-size: 0.85em !important;
		max-height: 120px;
		padding-right: 5px;
	}
}
@media (max-height: 400px) {
	.gdprcookie {
	    top: 5%;
		overflow-y: scroll;
	}
	.gdprcookie-types ul {
	    max-height: 100px;
		overflow-y: scroll;
	}	
	.gdprcookie-types ul li {
	    padding: 0;
	}
	.gdprcookie .gdprcookie-intro p {
		max-height: 80px;
	}
}

.gdprcookie-intro h4 {
	font-family: 'Khand', sans-serif;
	font-weight: 600;
}